/* You can add global styles to this file, and also import other style files */
@import "assets/base";

.card .card-header {
  display: inline-flex;
}

.btn-actions-pane-right {
  margin-left: auto;
  white-space: nowrap;
}

.v-sidebar-menu .accordion-item {
  border: 0;
}

.split_btns .btn {
  border-radius: 4px !important;
  margin-left: 10px !important;
}

.split_btns .btn:first-child {
  margin-left: 0 !important;
}

.app-page-title .page-title-actions {
  text-align: right;
}

.search_field .form-control {
  width: 400px;
}

.search_field button {
  position: absolute;
  border: 0;
  right: 0;
  top: 0;
  padding: 7px 10px;
  background: #1f5182;
  color: #fff;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.search_field {
  position: relative;
  margin-left: 0px !important;
}

.form-btn-group-right button {
  margin: 5px;
}

.form-btn-group-right {
  text-align: right;
}

.invalid-feedback {
  display: block !important;
}

// select .form-select {
//   display: block !important;
//   width: 100% !important;
//   padding: 0.375rem 0.75rem !important;
//   font-size: 0.88rem !important;
//   font-weight: 400 !important;
//   line-height: 1.5 !important;
//   color: #495057 !important;
//   background-color: #fff !important;
//   background-clip: padding-box !important;
//   border: 1px solid #ced4da !important;
//   border-radius: 0.25rem !important;
//   transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out !important;
// }

/*!
 * Load Awesome v1.1.0 (http://github.danielcardoso.net/load-awesome/)
 * Copyright 2015 Daniel Cardoso <@DanielCardoso>
 * Licensed under MIT
 */
/*!
 * Load Awesome v1.1.0 (http://github.danielcardoso.net/load-awesome/)
 * Copyright 2015 Daniel Cardoso <@DanielCardoso>
 * Licensed under MIT
 */
.la-ball-spin-fade-rotating,
.la-ball-spin-fade-rotating>div {
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.la-ball-spin-fade-rotating {
  display: block;
  font-size: 0;
  color: #fff;
}

.la-ball-spin-fade-rotating.la-dark {
  color: #333;
}

.la-ball-spin-fade-rotating>div {
  display: inline-block;
  float: none;
  background-color: currentColor;
  border: 0 solid currentColor;
}

.la-ball-spin-fade-rotating {
  width: 32px;
  height: 32px;
  -webkit-animation: ball-spin-fade-rotate 6s infinite linear;
  -moz-animation: ball-spin-fade-rotate 6s infinite linear;
  -o-animation: ball-spin-fade-rotate 6s infinite linear;
  animation: ball-spin-fade-rotate 6s infinite linear;
}

.la-ball-spin-fade-rotating>div {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 8px;
  height: 8px;
  margin-top: -4px;
  margin-left: -4px;
  border-radius: 100%;
  -webkit-animation: ball-spin-fade 1s infinite linear;
  -moz-animation: ball-spin-fade 1s infinite linear;
  -o-animation: ball-spin-fade 1s infinite linear;
  animation: ball-spin-fade 1s infinite linear;
}

.la-ball-spin-fade-rotating>div:nth-child(1) {
  top: 5%;
  left: 50%;
  -webkit-animation-delay: -1.125s;
  -moz-animation-delay: -1.125s;
  -o-animation-delay: -1.125s;
  animation-delay: -1.125s;
}

.la-ball-spin-fade-rotating>div:nth-child(2) {
  top: 18.1801948466%;
  left: 81.8198051534%;
  -webkit-animation-delay: -1.25s;
  -moz-animation-delay: -1.25s;
  -o-animation-delay: -1.25s;
  animation-delay: -1.25s;
}

.la-ball-spin-fade-rotating>div:nth-child(3) {
  top: 50%;
  left: 95%;
  -webkit-animation-delay: -1.375s;
  -moz-animation-delay: -1.375s;
  -o-animation-delay: -1.375s;
  animation-delay: -1.375s;
}

.la-ball-spin-fade-rotating>div:nth-child(4) {
  top: 81.8198051534%;
  left: 81.8198051534%;
  -webkit-animation-delay: -1.5s;
  -moz-animation-delay: -1.5s;
  -o-animation-delay: -1.5s;
  animation-delay: -1.5s;
}

.la-ball-spin-fade-rotating>div:nth-child(5) {
  top: 94.9999999966%;
  left: 50.0000000005%;
  -webkit-animation-delay: -1.625s;
  -moz-animation-delay: -1.625s;
  -o-animation-delay: -1.625s;
  animation-delay: -1.625s;
}

.la-ball-spin-fade-rotating>div:nth-child(6) {
  top: 81.8198046966%;
  left: 18.1801949248%;
  -webkit-animation-delay: -1.75s;
  -moz-animation-delay: -1.75s;
  -o-animation-delay: -1.75s;
  animation-delay: -1.75s;
}

.la-ball-spin-fade-rotating>div:nth-child(7) {
  top: 49.9999750815%;
  left: 5.0000051215%;
  -webkit-animation-delay: -1.875s;
  -moz-animation-delay: -1.875s;
  -o-animation-delay: -1.875s;
  animation-delay: -1.875s;
}

.la-ball-spin-fade-rotating>div:nth-child(8) {
  top: 18.179464974%;
  left: 18.1803700518%;
  -webkit-animation-delay: -2s;
  -moz-animation-delay: -2s;
  -o-animation-delay: -2s;
  animation-delay: -2s;
}

.la-ball-spin-fade-rotating.la-sm {
  width: 16px;
  height: 16px;
}

.la-ball-spin-fade-rotating.la-sm>div {
  width: 4px;
  height: 4px;
  margin-top: -2px;
  margin-left: -2px;
}

.la-ball-spin-fade-rotating.la-2x {
  width: 64px;
  height: 64px;
}

.la-ball-spin-fade-rotating.la-2x>div {
  width: 16px;
  height: 16px;
  margin-top: -8px;
  margin-left: -8px;
}

.la-ball-spin-fade-rotating.la-3x {
  width: 96px;
  height: 96px;
}

.la-ball-spin-fade-rotating.la-3x>div {
  width: 24px;
  height: 24px;
  margin-top: -12px;
  margin-left: -12px;
}

/*
  * Animations
  */
@-webkit-keyframes ball-spin-fade-rotate {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-moz-keyframes ball-spin-fade-rotate {
  100% {
    -moz-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-o-keyframes ball-spin-fade-rotate {
  100% {
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes ball-spin-fade-rotate {
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-webkit-keyframes ball-spin-fade {

  0%,
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  50% {
    opacity: .25;
    -webkit-transform: scale(.5);
    transform: scale(.5);
  }
}

@-moz-keyframes ball-spin-fade {

  0%,
  100% {
    opacity: 1;
    -moz-transform: scale(1);
    transform: scale(1);
  }

  50% {
    opacity: .25;
    -moz-transform: scale(.5);
    transform: scale(.5);
  }
}

@-o-keyframes ball-spin-fade {

  0%,
  100% {
    opacity: 1;
    -o-transform: scale(1);
    transform: scale(1);
  }

  50% {
    opacity: .25;
    -o-transform: scale(.5);
    transform: scale(.5);
  }
}

@keyframes ball-spin-fade {

  0%,
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }

  50% {
    opacity: .25;
    -webkit-transform: scale(.5);
    -moz-transform: scale(.5);
    -o-transform: scale(.5);
    transform: scale(.5);
  }
}

.btn-primary {
  background-color: #fdb525 !important;
  border-color: #fdb525 !important;
}

.btn-primary:hover {
  background-color: #f7a80b;
  border-color: #f7a80b;
}

.btn-success {
  background-color: #fdb525;
  border-color: #fdb525;
}

.btn-primary {
  background-color: #fdb525;
  border-color: #fdb525;
}

.btn-primary:hover {
  background-color: #fdb525;
  border-color: #fdb525;
}

.form-check-input:checked {
  background-color: #73A839;
  border-color: #73A839;
}

.btn-success {
  background-color: #fcb525;
  border-color: #fcb525;
}

.bg-success {
  background-color: #7dbe36e8 !important;
  padding: 8px 15px;
}

.btn-danger {
  background-color: #dc1e35;
  border-color: #dc1e35;
}

.table-hover tr {
  border-bottom: 1px solid #dddddd6b;
}

.btn-primary {
  background-color: #ed9e01 !important;
  border-color: #ed9e01 !important;
}

.btn-primary {
  background-color: #efa001;
  border-color: #efa001;
}

.search_field button {
  background: #fdb932;
}


.logo-src {
  background-image: url(/assets/images/Bry-Air-Logo.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  height: 120px;
  width: 150px;
}


.bg-danger {
  padding: 8px 16px;
}

.bg-info {
  padding: 8px 16px;
}

.bg-warning {
  padding: 8px 13px;
  color: #ffff;
}

.btn-primary:hover {
  background: #ffad0a;
}

.btn-success:hover {
  background-color: #efa001;
  border-color: #efa001;
}

.btn-cn {
  background: #dd243b !important;
}

.btn-cn:hover {
  background: #a9181d !important;
  border-color: #a9181d !important;
}

.app-main__inner h5 {
  padding: 15px 8px !important;
}

.top-head {
  background: #5c2d91;
  color: #fff;
}

.search-new {
  margin-bottom: 15px;
}

.rwe {
  padding: 3px 0px 13px !important;
  float: right;
  padding-left: 635px !important;
}

.top-row {
  display: flex;
}

.app-page-title .page-title-heading {
  padding-bottom: 20px;
}

.btn-warning {
  color: #fff !important;
  font-weight: 600;
}

.btn-warning:hover {
  color: #000 !important;
  font-weight: 600;
}

td.btn {
  padding: 15px;
}

td.btn:hover {
  background: rgb(243 243 243 / 87%);
}

td.btn a {
  font-size: 18px !important;
  font-weight: 900;
}

.subdr {
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}

td.btn a:hover {
  color: #eda108;
}

h5.head {
  background: #5c2d91;
  border-radius: 5px;
  color: #ffff;
  font-weight: 300;
}

tr.text-center {
  height: 35vh;
}

.btn-add {
  margin-left: 15px !important;
  margin-top: 8px;
  padding: 3px 11px;
}

.field {
  background: #f4f3f3dd;
  padding: 20px 10px;
  border-radius: 10px;
  margin: 8px 4px 25px;
}

.field:hover {
  background-color: #ecececdd;
}

.view {
  font-size: 18px !important;
  font-weight: 900;
}

.minus {
  float: right;
  padding: 0 7px;
  margin-top: 28px !important;
  padding: 3px 10px !important;
}

.position {
  float: left;
  padding: 20px 0;
}

.position2 {
  float: left;
  margin-left: 7px;
}

.minus {
  padding: 6px 11.5px;
}

.log-out-btn {
  border: none;
  background: none;
  padding: 0px 0 0 70px;
}

.avatar {
  width: 40px;
  height: 40px;
  border-radius: 40px;
  margin: 10px;
}

.avtr {
  display: flex;
}

.vrsn {
  margin-right: 20px;
  padding-top: 10px;
}

.cont {
  line-height: 8px;
  padding: 13px 0 0;
}

/*TABLE DESIGN FOR NO DATA FOUND STARTS*/

tr.tb-data {
  height: 40vh;
}

.tb-data:hover {
  background: none;
}

.data-icon img {
  width: 90px;
  height: 100%;
  float: right;
}

tr.text-center.w-100 td {
  box-shadow: none;
}

.table-hover thead {
  background: #5c2d91;
  color: #fff;
}

.table-hover th {
  border: 1px solid #686767;
}

.ng-star-inserted td {
  text-align: left;
  border: 1px solid #eaeaea;
  padding: 7px 11px;
}

.table-hover th {
  text-align: left;
  padding: 7px 12px;
}

// .table-hover>tbody>tr:hover {
//   --bs-table-accent-bg: #f9f9f9;
// }

td.no-data {
  text-align: center;
}


.ngx-spinner-overlay>div:not(.loading-text) {
  top: 47% !important;
  left: 48% !important;
  margin: 0;
  position: absolute;
  transform: translate(0%) !important;
}

/*TABLE DESIGN FOR NO DATA FOUND ENDS*/

td.no-data {
  padding: 50px 11px;
}